uuid: f52ecb1a-8e7d-403e-a462-741f8e5bbee4
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_publication_volume_number
    - taxonomy.vocabulary.publications
id: taxonomy_term.publications.field_publication_volume_number
field_name: field_publication_volume_number
entity_type: taxonomy_term
bundle: publications
label: 'Volume Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
